Хороший свет
доступен каждому
Генеральный партнер
8 800-500-09-16

Optima prime 3g android-api-9, олег митяев изгиб гитары желтой аккорды

Optima prime 3g android-api-9

Apr 6, 2012 The Android API level list says that the highest API level you can use for 2.3.6 is API level 10. The next higher level 11 requires at least Android. Android version 2.3 - 2.3.2 (API 9) are declared as obsolete, and Have a look at the description of API levels. Gingerbread API (9) has been. API Level: 9. For developers, the Android 2.3 ( GINGERBREAD )platform is available as a downloadable component for the Android SDK. The downloadable.

Android has several Android API level settings that determine your app's compatibility with API 9 (Android 2.3-2.3.2) – Gingerbread, released November.

© 2016. ООО «ТД „Ферекс“»
8 800-500-09-16
Сделано в студии «a’Акцент»
Cordiecronkhite © 2011